# Basic Markdown Site

A simple markdown-powered site using Express.

## Using this project

* All the content on the site is kept in the `md` folder. the file `test.md` will be available at the url `/test`.
* Any file placed in `/public` will be served, e.g. `public/script.js` is available at the url `/script.js`
* You can tweak the look and feel in `public/style.css`, or replace it entirely with the styles of your choosing!
* The main template for the site is in `views/index.html`. You can add any extra libraries or resources you need there, as well as define a common header and footer.

## Made by [Glitch](https://glitch.com/)

**Glitch** is the friendly community where you'll build the app of your dreams. Glitch lets you instantly create, remix, edit, and host an app, bot or site, and you can invite collaborators or helpers to simultaneously edit code with you.

Find out more [about Glitch](https://glitch.com/about).

( ᵔ ᴥ ᵔ )